@charset "UTF-8";
@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,900");

/* Admin-bar */

	.admin-bar{
		position:fixed;
		bottom:0;
		left:0;
		height:50px;
		width:100%;
		background: #515151;
	}
	.top-header{
		font-size:12px;
		background: rgba(52, 27, 25, 0.8);
		color:#fff;
		padding: 0em 3.1em;
		padding-right:3.5em;
		min-height: 35px;
		position: absolute;
		top: 0px;
		z-index: 999;
		width: 100%;
	}
		.top-header a { color:#fff; text-decoration: underline; }
		.top-header a:hover { color:#fff; text-decoration: none; }
		.top-header .languages {
			float:right;
		}
		.top-header .languages a { margin-left:20px;}
		.top-header .languages a img { width:30px; }
		.top-header .logomobile {display:none;}
	.special-feature {
		background-color: #fff;
		padding-bottom:1.5em;
		padding-top:1.5em;
	}
	.sign-up-bar {
		padding:1em;
	}
	.sign-up-bar .title { font-weight: 600; display:block; margin-bottom:15px; }
	.sign-up-bar > div > p { display:inline-block; margin:0; width:62%; border-bottom:1px dashed black;}
	.sign-up-bar > div > p:first-of-type { width:35%;}
	.sign-up-bar > div {margin-bottom:10px;  }
	.sign-up-bar > div.why {margin-top:10px; border-bottom:0px; }
	.sign-up-bar > div.why > div > section > p {margin:0px; margin-bottom:5px; border-bottom:1px dashed black; padding-left:30px; background-image: url('../images/greencheckmark.jpg'); background-position: 0px 5px; background-repeat: no-repeat; background-size:20px;}
	.special-feature h2 {
		font-weight: 400;
	}
	.tab, .tab-2 { 
		display:inline-block;
		border-radius: 0px;
		border: 1px solid black;
		padding: 7px 12px;
		margin-right:10px;
		margin-bottom:5px;
		font-family: 'Lato', sans-serif;
		text-transform: uppercase;
		font-weight: 900;
		letter-spacing: 2px;
	}
	.tab.selected {background-color: rgba(111, 76, 42, 1); color:#fff; 
		 }
	.tab:hover { cursor: pointer; background-color: rgba(111, 76, 42, 1); color:#fff; }
	.section-title { border-bottom: 1px dashed black; padding-top:10px; padding-bottom:10px; padding-left:10px; font-weight: 400;}
	.section-content { padding:10px;}
	.section-title span { font-weight:200; font-style: italic;}
	.section-title:hover {cursor:pointer; background-color: #c6f4d4; }
	@media only screen and (min-width: 760px) {
		.section-title { display:none; }
	}
	@media only screen and (max-width: 760px) {
		.tab { display:none; }
	}
	.readmorebox { display:none; }
/* Basic */

	body, #skel-layers-wrapper {
		background: #f3f6fa;
	}

	body.loading * {
		-moz-animation: none !important;
		-webkit-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-o-transition: none !important;
		-ms-transition: none !important;
		transition: none !important;
	}

	body, input, select, textarea {
		color: #1f1f1f;/*#7c8081;*/
		font-family: 'Lato', sans-serif;
		font-size: 15pt;
		font-weight: 300;
		letter-spacing: 0.025em;
		line-height: 1.75em;
	}

	a {
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		color: #3fb1a3;
		text-decoration: none;
		border-bottom: dotted 1px;
	}

		a:hover {
			border-bottom-color: transparent;
		}

	strong, b {
		font-weight: 400;
	}

	p, ul, ol, dl, table, blockquote {
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5, h6 {
		color: inherit;
		font-weight: 600;
		line-height: 1.75em;
		margin-bottom: 1em;
		text-transform: uppercase;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
			border: 0;
		}
	h1 {
		font-size: 1.3em;
		letter-spacing: 0.1em;
	}
	h2 {
		font-size: 1.1em;
		letter-spacing: 0.1em;
	}

	h3 {
		font-size: 0.9em;
		letter-spacing: 0.025em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border-top: solid 1px rgba(124, 128, 129, 0.2);
		border: 0;
		margin-bottom: 1.5em;
	}

	blockquote {
		border-left: solid 0.5em rgba(124, 128, 129, 0.2);
		font-style: italic;
		padding: 1em 0 1em 2em;
	}

	header.special, section.special, article.special {
		text-align: center;
	}
	
	header.special {
		margin-bottom:1em;
		padding:2em;
	}

	header.major {
		padding-bottom: 2em;
	}

	header.specialstart {
		margin-bottom: 5em;
		padding-top: 7em;
		position: relative;
		text-align: center;
	}

		header.specialstart:before, header.specialstart:after {
			border-bottom: solid 1.5px;
			border-top: solid 1.5px;
			content: '';
			height: 7px;
			opacity: 0.1;
			position: absolute;
			top: 1.75em;
			width: 43%;
		}

		header.specialstart:before {
			left: 0;
		}

		header.specialstart:after {
			right: 0;
		}

		header.specialstart h2 {
			margin-bottom: 0;
		}

		header.specialstart h2 + p {
			margin-bottom: 0;
			padding-top: 1.5em;
		}

		header.specialstart .icon {
			cursor: default;
			height: 7em;
			left: 0;
			position: absolute;
			text-align: center;
			top: 1em;
			width: 100%;
		}

			header.specialstart .icon:before {
				font-size: 3.5em;
				opacity: 0.35;
			}

	footer > :last-child {
		margin-bottom: 0;
	}

	footer.major {
		padding-top: 3em;
	}

/* Form */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea, #fileupload { 
		-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border: solid 1px rgba(124, 128, 129, 0.2);
		color: #7c8081;
		display: block;
		padding: 0.75em;
		text-decoration: none;
		width: 100%;
		outline: 0;
	}
	#fileupload {
		cursor:pointer;
	}
	select {
		appearance: none;
		background: none;
		border: solid 1px rgba(124, 128, 129, 0.2);
		color: #7c8081;
		display: block;
		padding: 0;
		padding-left:0.75em;
		text-decoration: none;
		width: 100%;
		height:50px;
		outline: 0;
	}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		textarea:focus, #fileupload:focus {
			border-color: #83d3c9;
			color: #7c8081;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"], select {
		line-height: 1em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 1;
		position: relative;
		top: 3px;
		color:#7c8081;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 1;
		color:#7c8081;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 1;
		color:#7c8081;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 1;
		color:#7c8081;
	}

	.formerize-placeholder {
		color: rgba(124, 128, 129, 0.5) !important;
	}

/* Image */

	.image {
		border: 0;
		position: relative;
	}

		.image:before {
			/*background: url("images/overlay.png");*/
			content: '';
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
		}

		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.feature img {
				display: block;
				width: 100%;
			}

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
		}

		.icon.circle {
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			border: 0;
			border-radius: 100%;
			display: inline-block;
			font-size: 1.25em;
			height: 2.25em;
			left: 0;
			line-height: 2.25em;
			text-align: center;
			text-decoration: none;
			top: 0;
			width: 2.25em;
		}

			.icon.circle:hover {
				top: -0.2em;
			}

			.icon.circle.fa-twitter {
				background: #70aecd;
				color: white;
			}

				.icon.circle.fa-twitter:hover {
					background: #7fb7d2;
				}

			.icon.circle.fa-facebook {
				background: #7490c3;
				color: white;
			}

				.icon.circle.fa-facebook:hover {
					background: #829bc9;
				}

			.icon.circle.fa-google-plus {
				background: #db6b67;
				color: white;
			}

				.icon.circle.fa-google-plus:hover {
					background: #df7b77;
				}
			
			.icon.circle.fa-instagram {
				background: #db6b67;
				color: white;
			}

				.icon.circle.fa-instagram:hover {
					background: #df7b77;
				}
				
			.icon.circle.fa-linkedin {
				background: #0274b3;
				color: white;
			}

				.icon.circle.fa-linkedin:hover {
					background: #3585b1;
				}
				
			.icon.circle.fa-pinterest {
				background: #cd4748;
				color: white;
			}

				.icon.circle.fa-pinterest:hover {
					background: #cc6b6c;
				}
				
			.icon.circle.fa-youtube {
				background: #dc4246;
				color: white;
			}

				.icon.circle.fa-youtube:hover {
					background: #dd7376;
				}
						
			.icon.circle.fa-rss {
				background: #d2c12d;
				color: white;
			}

				.icon.circle.fa-rss:hover {
					background: #d2c12d;
				}
				
			.icon.circle.fa-github {
				background: #dcad8b;
				color: white;
			}

				.icon.circle.fa-github:hover {
					background: #e1b89b;
				}

			.icon.circle.fa-dribbble {
				background: #da83ae;
				color: white;
			}

				.icon.circle.fa-dribbble:hover {
					background: #df93b8;
				}

		.icon.feature {
			cursor: default;
			display: block;
			margin: 0 0 1.5em 0;
			opacity: 0.35;
			text-align: center;
		}

			.icon.feature:before {
				font-size: 5em;
				line-height: 1em;
			}

		.icon > .label {
			display: none;
		}

/* Lists */

	ol.default {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.default li {
			padding-left: 0.25em;
		}

	ul.default {
		list-style: disc;
		padding-left: 1em;
	}

		ul.default li {
			padding-left: 0.5em;
		}

	ul.icons {
		cursor: default;
	}

		ul.icons li {
			display: inline-block;
			line-height: 1em;
			padding-left: 0.5em;
		}

			ul.icons li:first-child {
				padding-left: 0;
			}

	ul.feature-icons {
		cursor: default;
		margin: -0.75em 0 0 0;
		opacity: 0.35;
		overflow: hidden;
		position: relative;
	}

		ul.feature-icons li {
			display: block;
			float: left;
			text-align: center;
			width: 50%;
		}

			ul.feature-icons li .icon {
				display: inline-block;
				font-size: 6.25em;
				height: 1.25em;
				line-height: 1.25em;
				width: 1em;
			}

	ul.buttons {
		cursor: default;
	}

		ul.buttons:last-child {
			margin-bottom: 0;
		}

		ul.buttons li {
			display: inline-block;
			padding: 0 0 0 1.5em;
		}

			ul.buttons li:first-child {
				padding: 0;
			}

		ul.buttons.vertical li {
			display: block;
			padding: 1.5em 0 0 0;
		}

			ul.buttons.vertical li:first-child {
				padding: 0;
			}

	
/* Tables */

	table {
		width: 100%;
	}

		table.default {
			width: 100%;
		}

			table.default tbody tr {
				border-bottom: solid 1px rgba(124, 128, 129, 0.2);
			}
			table.default.event tbody tr.first-row {
				background:none;
			   transition: background .25s ease-in-out;
			   -moz-transition: background .25s ease-in-out;
			   -webkit-transition: background .25s ease-in-out;
			   cursor:pointer;
			}
			table.default.event tbody tr.first-row:hover {
				background: #a3c854;
				color:#FFFFFF;
			}
			table.default.event tbody tr.first-row.highlight {
				background: #a3c854;
				color:#FFFFFF;
			   cursor:pointer;
			   transition: background .25s ease-in-out;
			   -moz-transition: background .25s ease-in-out;
			   -webkit-transition: background .25s ease-in-out;
			}
			table.default.event tbody tr.first-row.highlight:hover {
				background: none;
				color:#000000;
			}
			table.default.event td {
				font-size:0.8em;
			}
			table.default td {
				padding: 0.5em 1.2em 0.5em 1.2em;
			}

			table.default th {
				font-weight: 400;
				padding: 0.5em 1em 0.5em 1em;
				text-align: left;
			}

			table.default thead {
				background: #7c8081;
				color: #fff;
			}

/* Language selector homepage */

	.language{
		border: solid 1px;
		color: inherit;
		display: inline-block;
		font-size: 0.7em;
		font-weight: 900;
		letter-spacing: 2px;
		min-width: 9em;
		padding: 0.3em 0;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}
		.language:hover {
			background: rgba(188, 202, 206, 0.15);
			border-color: inherit;
		}
/* Button */

	.button {
		background: none;
		border: solid 1px;
		color: inherit;
		display: inline-block;
		font-size: 0.8em;
		font-weight: 900;
		letter-spacing: 2px;
		min-width: 18em;
		padding: 0.75em 0;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}

		.button:hover {
			background: rgba(111, 76, 42, 1);/*background: rgba(188, 202, 206, 0.15);*/
			border-color: inherit;
			color: white; 
		}

		.button.special {
			background: #a3c854;
			border-color: #a3c854;
			color: white !important;
		}

			.button.special:hover {
				background: #c7ea7b !important;
				border-color: #c7ea7b !important;
			}

		.button.fit {
			width: 100%;
		}

		.button.small {
			font-size: 0.7em;
			min-width: 14em;
			padding: 0.5em 0;
		}

/* Wrapper */

	.wrapper {
		margin-bottom: 3em;
		padding: 2em 5em;
	}

		.wrapper.style1 {
			padding: 0;
		}

		.wrapper.style2 {
			background-color: #83d3c9;
			background-image: url("images/light-bl.svg"), url("images/light-br.svg");
			background-position: bottom left, bottom right;
			background-repeat: no-repeat, no-repeat;
			background-size: 25em, 25em;
			color: white;
		}

			.wrapper.style2 .button:hover {
				background: rgba(255, 255, 255, 0.15) !important;
			}

			.wrapper.style2 .button.special {
				background: white;
				border-color: white;
				color: #83d3c9 !important;
			}

				.wrapper.style2 .button.special:hover {
					border-color: inherit !important;
					color: white !important;
				}

		.wrapper.style3 {
			background: white;
			color: inherit;
		}

		.wrapper.style4 {
			background: white;
			color: inherit;
			padding: 4em;
		}

/* Header */
	@-moz-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-webkit-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-o-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@-ms-keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }
	@keyframes reveal-header { 0% { top: -5em; } 100% { top: 0; } }

	#header {
		background: #515151;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.075);
		color: inherit;
		cursor: default;
		font-size: 0.8em;
		left: 0;
		padding: 0.8em 1.5em;
		padding-bottom:0.5em;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10000;
	}

		#header h1 {
			font-weight: 900;
			margin: 0;
		}

			#header h1 span {
				font-weight: 300;
			}

		#header nav {
			letter-spacing: 0.075em;
			position: absolute;
			right: 1.5em;
			text-transform: uppercase;
			top: 0.4em;
		}

			#header nav ul li {
				display: inline-block;
				margin-left: 1.5em;
				font-size:0.93em;
			}

				#header nav ul li > ul {
					display: none;
					
				}
				
				#header nav ul li a {
					border: solid 1px transparent;
					color: white;
					display: inline-block;
					padding: 0em 0.75em;
					text-decoration: none;
					
				}

				#header nav ul li .button {
					font-size: 1em;
					min-width: 0;
					width: auto;
				}

				#header nav ul li.submenu > a:before {
					-moz-osx-font-smoothing: grayscale;
					-webkit-font-smoothing: antialiased;
					font-family: FontAwesome;
					font-style: normal;
					font-weight: normal;
				}

				#header nav ul li.submenu > a:before {
					content: '\f107';
					margin-right: 0.65em;
				}

				#header nav ul li.active > a, #header nav ul li:hover > a {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-o-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
					background: rgba(188, 202, 206, 0.15);
				}

				#header nav ul li.current > a {
					font-weight: 900;
				}

		#header.reveal {
			-moz-animation: reveal-header 0.5s;
			-webkit-animation: reveal-header 0.5s;
			-o-animation: reveal-header 0.5s;
			-ms-animation: reveal-header 0.5s;
			animation: reveal-header 0.5s;
		}

		#header.alt {
			-moz-animation: none;
			-webkit-animation: none;
			-o-animation: none;
			-ms-animation: none;
			animation: none;
			/*background: transparent;*/
			/*background: rgba(52, 27, 43, 0.6); */
			background: rgba(52, 27, 25, 0.8);
			box-shadow: none;
			color: white;
			padding: 2em 2.5em;
			padding-top:1em;
			padding-bottom:0.7em;
			margin-bottom:1.3em;
			position: absolute;
			top: 35px;
		}
		#header.alt.home {
			display:none;
		}
			#header h1{	
				margin-top:-5px;
				height:32px;
			}
			#header.alt nav {
				right: 2.5em;
				top: 0.6em;
			}

				#header.alt nav ul li.active > a, #header.alt nav ul li:hover > a {
					border: solid 1px;
				}

/* Dropotron */

	.dropotron {
		background: #fff;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.075);
		line-height: 2.25em;
		min-width: 13em;
		padding: 1em 0;
		text-transform: uppercase;
	}

		.dropotron.level-0 {
			font-size: 0.7em;
			font-weight: 400;
			margin-top: 1.5em;
		}

			.dropotron.level-0:before {
				border-bottom: solid 0.5em #fff;
				border-left: solid 0.5em transparent;
				border-right: solid 0.5em transparent;
				content: '';
				left: 0.75em;
				position: absolute;
				top: -0.45em;
			}

		.dropotron > li {
			border-top: solid 1px rgba(124, 128, 129, 0.2);
		}

			.dropotron > li > a {
				-moz-transition: none;
				-webkit-transition: none;
				-o-transition: none;
				-ms-transition: none;
				transition: none;
				color: inherit;
				text-decoration: none;
				padding: 0 1em;
				border: 0;
			}

			.dropotron > li:hover > a {
				background: /*#83d3c9*/#a3c854;
				color: white;
			}

			.dropotron > li:first-child {
				border-top: 0;
			}

/* Banner */
	@-moz-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-webkit-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-o-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-ms-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	@keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
	
	
	
	.banner#homebanner {
		padding:4.5em 0!important;
	}
	
	.banner {
		/*background-attachment: scroll, scroll, /*scroll, fixed;*/
		background-color: #645862;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg") /*url("images/overlay.png"), url("../images/mindfulness-6.jpg")*/; 
		background-position: bottom left, bottom right, /*top left,*/ top center;
		background-repeat: no-repeat, no-repeat, /*repeat,*/ no-repeat;
		background-size: 25em, 25em, /*auto,*/ cover;
		color: white;
		cursor: default;
		padding: 2em 0;
		text-align: center;
	}
	
	.banner#overmij {
		padding: 4em 0;
	}
	.banner#mindfulness {
		background-attachment: scroll, scroll, /*scroll,*/ fixed;
		background-color: #645862;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg"), /*url("images/overlay.png"),*/ url("../images/davesmithretreat1.jpg"); 
		background-position: bottom left, bottom right, /*top left,*/ top center;
		background-repeat: no-repeat, no-repeat, /*repeat,*/ no-repeat;
		background-size: 25em, 25em, /*auto,*/ cover;
		color: white;
		cursor: default;
		padding: 6em 0;
		text-align: center;
	}
	
	.banner#chakras {
		background-attachment: scroll, scroll, /*scroll,*/ fixed;
		background-color: #645862;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg"), /*url("images/overlay.png"),*/ url("../images/Buddha-lotus.jpg"); 
		background-position: bottom left, bottom right, /*top left,*/ top center;
		background-repeat: no-repeat, no-repeat, /*repeat,*/ no-repeat;
		background-size: 25em, 25em, /*auto,*/ cover;
		color: white;
		cursor: default;
		padding: 6em 0;
		text-align: center;
	}
	
	.banner#yoga { 
		background-attachment: scroll, scroll, /*scroll,*/ fixed;
		background-color: #645862;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg"), /*url("images/overlay.png"),*/ url("../images/Bayon_Angkor_frontal.jpg"); 
		background-position: bottom left, bottom right, /*top left,*/ top center;
		background-repeat: no-repeat, no-repeat, /*repeat,*/ no-repeat;
		background-size: 25em, 25em, /*auto,*/ cover;
		color: white;
		cursor: default;
		padding: 6em 0;
		text-align: center;
	}
	.banner#bedrijven {
		background-attachment: scroll, scroll, /*scroll,*/ fixed;
		background-color: #645862;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg"), /*url("images/overlay.png"),*/ url("../images/mindfulness-bedrijven.jpg"); 
		background-position: bottom left, bottom right, /*top left,*/ top center;
		background-repeat: no-repeat, no-repeat, /*repeat,*/ no-repeat;
		background-size: 25em, 25em, /*auto,*/ cover;
		color: white;
		cursor: default;
		padding: 6em 0;
		text-align: center;
	}
	.banner#overig {
		background-attachment: scroll, scroll, /*scroll,*/ fixed;
		background-color: #645862;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg"), /*url("images/overlay.png"),*/ url("../images/buddha-little-statue-small.jpg"); 
		background-position: bottom left, bottom right, /*top left,*/ top center;
		background-repeat: no-repeat, no-repeat, /*repeat,*/ no-repeat;
		background-size: 25em, 25em, /*auto,*/ cover;
		color: white;
		cursor: default;
		padding: 6em 0;
		text-align: center;
	}
	.banner#temple {
		background-attachment: scroll, scroll, /*scroll,*/ fixed;
		background-color: #645862;
		background-image: url("images/light-bl.svg"), url("images/light-br.svg"), /*url("images/overlay.png"),*/ url("../images/cambodia.png"); 
		background-position: bottom left, bottom right, /*top left,*/ top center;
		background-repeat: no-repeat, no-repeat, /*repeat,*/ no-repeat;
		background-size: 25em, 25em, /*auto,*/ cover;
		color: white;
		cursor: default;
		padding: 6em 0;
		text-align: center;
	}
	.banner#switch {
		padding:0!important;
	}
		.banner > .spacer { 	
			padding:5em 0;
		}
		.banner .consumer-column{
			background-image: url("../userfiles/files/Kop_Plaatjes/particulier.jpg"); 
			background-position: top center;
			background-repeat: no-repeat;
			background-size: cover;
			
		}
		.banner company-column{
			background-image: url("../userfiles/files/Kop_Plaatjes/bedrijven.jpg"); 
			background-position: top center;
			background-repeat: no-repeat;
			background-size: cover;
		}
		.banner #consumer, .banner #company {
			padding:4.5em 0!important;
		}
		#consumer .content, #company .content{
			-moz-animation: reveal-banner 1s 0.25s ease-in-out;
			-webkit-animation: reveal-banner 1s 0.25s ease-in-out;
			-o-animation: reveal-banner 1s 0.25s ease-in-out;
			-ms-animation: reveal-banner 1s 0.25s ease-in-out;
			animation: reveal-banner 1s 0.25s ease-in-out;
			-moz-animation-fill-mode: forwards;
			-webkit-animation-fill-mode: forwards;
			-o-animation-fill-mode: forwards;
			-ms-animation-fill-mode: forwards;
			animation-fill-mode: forwards;
			background: rgba(52, 27, 43, 0.5);
			color: white;
			display: inline-block;
			opacity: 0;
			padding: 1em 2em;
			text-align: center;
			margin-top:12em;
		}
		.banner .inner {
			-moz-animation: reveal-banner 1s 0.25s ease-in-out;
			-webkit-animation: reveal-banner 1s 0.25s ease-in-out;
			-o-animation: reveal-banner 1s 0.25s ease-in-out;
			-ms-animation: reveal-banner 1s 0.25s ease-in-out;
			animation: reveal-banner 1s 0.25s ease-in-out;
			-moz-animation-fill-mode: forwards;
			-webkit-animation-fill-mode: forwards;
			-o-animation-fill-mode: forwards;
			-ms-animation-fill-mode: forwards;
			animation-fill-mode: forwards;
			background: rgba(52, 27, 43, 0.5);
			color: white;
			display: inline-block;
			opacity: 0;
			padding: 1em 2em;
			text-align: center;
			/*margin:6em 0;*/
			/*position:absolute;
			top:7em;
			left:50%;
			margin-left:-187px;*/
		}

			.banner .inner header {
				display: inline-block;
				border-bottom: solid 1px;
				/*border-top: solid 2px;*/
				margin: 0 0 1em 0;
				padding: 3px 0 3px 0;
			}

				.banner .inner header h2 {
					border-bottom: solid 2px;
					border-top: solid 2px;
					font-size: 2.5em;
					font-weight: 900;
					letter-spacing: 0.2em;
					margin: 0;
					padding-left: 0.05em;
					position: relative;
					text-transform: uppercase;
				}

			.banner .inner p {
				letter-spacing: 0.1em;
				margin: 0;
				text-transform: uppercase;
			}

				.banner .inner p a {
					color: inherit;
					font-weight: 400;
					text-decoration: none;
				}

			.banner .inner footer {
				margin: 2em 0 0 0;
			}
		.banner .inner {
			display:none;
		}
		.banner .inner.business {
			display:inline-block;
		}
		
		.ls-bottom-nav-wrapper { display:none; }
/* Main */

	#main {
		/*background-image: url("images/dark-tl.svg"), url("images/dark-tr.svg"), url("images/dark-bl.svg"), url("images/dark-br.svg");
		background-position: top left, top right, bottom left, bottom right;
		background-repeat: no-repeat;
		background-size: 25em;*/
		padding: 3em 0;
	}

		#main > :last-child {
			margin-bottom: 0;
		}

		#main .sidebar section {
			border-top: solid 1px rgba(124, 128, 129, 0.2);
			margin: 3em 0 0 0;
			padding: 3em 0 0 0;
		}

			#main .sidebar section:first-child {
				border-top: 0;
				padding-top: 0;
				margin-top: 0;
			}

	body.index #main {
		padding-top: 1.5em;
	}

	.row.product a.button, .row.product button.button {
		cursor:pointer;
		min-width:10em;
		padding:0.4em 0;
		font-size:0.65em;
	}
	.row.product button.button {
		padding:1em 0;
	}
	.product-container {
		background-color:#ffffff;
	}
	.product-container .product-image{margin:10px; margin-left:20px;}
	.product-container .product-image a{text-decoration:none; border-bottom:0;}
	.product-container .product-image a img{text-decoration:none; outline:none;}
	.product-container .product-name h3{padding-top:10px; margin-bottom:3px;}
	.product-container .product-description{word-wrap:break-word; display:inline-block; font-size:0.8em; }
	.product-container .product-description .date-retreat { font-size:0.8em; font-weight: bold; }
	.product-container .product-price{margin-top:50px; margin-bottom:10px; font-weight:bold;}
	.product-container .product-price .originalprice{font-size:0.6em;}
	.product-container .product-price .discountprice{font-size:0.8em; color:#FF0004;}
	.product-container .product-brand .buttons li { margin-bottom:10px; }
	
	.product-page .product-image {float:left; margin-right: 40px;}
	.product-page .product-price {margin-bottom: 20px;}
	.product-page .product-price .originalprice{font-size:0.6em;}
	.product-page .product-price .discountprice{font-size:0.8em; color:#FF0004;}
	.product-page select {width:30%; }
	
	.order-form li {margin:10px 0px; }
	.order-form .halfwidth {width:49%; display:inline-block; }
	.order-form .quarterwidth {width:24%; display:inline-block; }
	.order-form .threequarterwidth {width:74%; display:inline-block; }
	
	.invisible {
		display:none;
	}
	.additionalproducts {text-align:left;}
/* CTA */

	#cta {
		background-attachment: scroll, scroll, scroll, fixed;
		background-color: #645862;
		background-image: url("images/light-tl.svg"), url("images/light-tr.svg"), url("images/overlay.png"), url("../images/banner.jpg");
		background-position: top left, top right, top left, bottom center;
		background-repeat: no-repeat, no-repeat, repeat, no-repeat;
		background-size: 25em, 25em, auto, cover;
		color: white;
		padding: 5em;
		text-align: center;
	}
	#cta1 {
		background-attachment: scroll, scroll, scroll, fixed;
		background-color: #645862;
		background-image: url("images/light-tl.svg"), url("images/light-tr.svg"), url("images/overlay.png"), url("../images/Hans_lama_72dpi_RGB-adjusted3.jpg");
		background-position: top left, top right, top left, bottom center;
		background-repeat: no-repeat, no-repeat, repeat, no-repeat;
		background-size: 25em, 25em, auto, cover;
		color: white;
		padding: 5em;
		text-align: center;
	}
	#cta2 {
		background-attachment: scroll, scroll, scroll, fixed;
		background-color: #645862;
		background-image: url("images/light-tl.svg"), url("images/light-tr.svg"), url("images/overlay.png"), url("../images/hanskloosterman-los-small.jpg");
		background-position: top left, top right, top left, bottom center;
		background-repeat: no-repeat, no-repeat, repeat, no-repeat;
		background-size: 25em, 25em, auto, cover;
		color: white;
		padding: 5em;
		text-align: center;
	}
	#cta3 {
		background-attachment: scroll, scroll, scroll, fixed;
		background-color: #645862;
		background-image: url("images/light-tl.svg"), url("images/light-tr.svg"), url("images/overlay.png"), url("../images/_DSC9315.jpg");
		background-position: top left, top right, top left, bottom center;
		background-repeat: no-repeat, no-repeat, repeat, no-repeat;
		background-size: 25em, 25em, auto, cover;
		color: white;
		padding: 5em;
		text-align: center;
	}

		#cta header {
			margin-bottom: 2em;
		}
		
		
	.review {
		background-size : cover;
		background-position : right center;
		background-repeat : no-repeat;
		float : left;
		height : 310px;
		overflow : hidden;
		padding : 200px 0 0 25px;
		position : relative;
		width : 100%;
	}
	.review:after {
		background : rgba(255, 255, 255, 0.35);
		bottom : 0;
		content : '';
		display : block;
		left : 0;
		height : 6px;
		position : absolute;
		width : 100%;
		z-index : 2;
	}
	.review .review-overlay {
		background : rgba(255, 255, 255, 0.88);
		height : 100%;
		left : 0;
		padding : 70px 50px 50px;
		position : absolute;
		top : 310px;
		width : 100%;
		z-index : 1;
		transition : all 0.6s cubic-bezier(0.215,0.61,0.355,1);
	}
	.review:hover .review-overlay {
		transform : translateY(-100%);
	}
	.review > strong, .review > p {
		color:#fff;
	}
	.review-text{
		padding-top:25px;
	}
	/*.section-10 .container > div .review-overlay {
	padding-top : 40px;
	}*/

/* Footer */

	#footer {
		background: #e8eef4;
		color: #7c8081;
		padding: 3em 0em 3em 0em;
		text-align: center;
	}

		#footer .copyright {
			font-size: 0.8em;
		}

			#footer .copyright a {
				color: inherit;
			}

/* Layers */
   body #topButton {
	    left: 0px !important;
	    margin-left: 0px !important;
    }
	#topButton .toggle {
		height: 100%;
		left: 0;
		position: absolute;
		text-align: center;
		top: 0;
		width: 100%;
	}

		#topButton .toggle:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
		}

		#topButton .toggle:before {
			color: white;
			font-size: 0.75em;
			height: 30px;
			left: 0;
			line-height: 30px;
			opacity: 0.5;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 1;
		}

		#topButton .toggle:after {
			background: rgba(0, 0, 0, 0.9);
			border-radius: 0 0 4px 4px;
			color: white;
			content: 'MENU';
			height: 30px;
			left: 0px;
			margin-left: 0px;
			position: absolute;
			top: 0;
			width: 80px;
		}

	#sideButton .toggle {
		height: 100%;
		left: 0;
		position: absolute;
		text-align: center;
		top: 0;
		width: 100%;
	}

		#sideButton .toggle:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
		}

		#sideButton .toggle:before {
			color: white;
			font-size: 1em;
			height: 40px;
			left: 10px;
			line-height: 40px;
			opacity: 0.5;
			position: absolute;
			top: 11px;
			width: 60px;
			z-index: 1;
		}

		#sideButton .toggle:after {
			background: rgba(163, 169, 170, 0.75);
			border-radius: 2px;
			color: white;
			content: 'MENU';
			padding-top:7px;
			height: 40px;
			left: 10px;
			position: absolute;
			top: 10px;
			width: 60px;
		}

	#topPanel,
	#sidePanel {
		background: #1c2021;
		color: white;
		font-size: 0.8em;
		letter-spacing: 0.075em;
		text-transform: uppercase;
	}

		#topPanel nav,
		#sidePanel nav {
			padding: 0.25em 0.5em 1em 0.5em;
		}

		#topPanel .link,
		#sidePanel .link {
			border: 0;
			border-top: solid 1px rgba(255, 255, 255, 0.05);
			color: inherit;
			display: block;
			height: 3em;
			line-height: 3em;
			opacity: 0.75;
			text-decoration: none;
		}

			#topPanel .link.depth-0,
			#sidePanel .link.depth-0 {
				font-weight: 900;
			}

			#topPanel .link:first-child,
			#sidePanel .link:first-child {
				border-top: 0;
			}

		#topPanel .indent-1,
		#sidePanel .indent-1 {
			display: inline-block;
			width: 1em;
		}

		#topPanel .indent-2,
		#sidePanel .indent-2 {
			display: inline-block;
			width: 2em;
		}

		#topPanel .indent-3,
		#sidePanel .indent-3 {
			display: inline-block;
			width: 3em;
		}

		#topPanel .indent-4,
		#sidePanel .indent-4 {
			display: inline-block;
			width: 4em;
		}

		#topPanel .indent-5,
		#sidePanel .indent-5 {
			display: inline-block;
			width: 5em;
		}